<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
		<title>Cats.</title>
	</head>
	<body>
		<noscript>
			You need to enable JavaScript to run this app.
		</noscript>
		<div id="root"></div>
	</body>
</html>
